<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio14</title>
</head>
<body>
	<script type="text/javascript">
		
		let horas;
		let minutos;
		let segundos;
		
		horas=parseInt(prompt("Introduce horas"));
		minutos=parseInt(prompt("Introduce minutos"));
		segundos=parseInt(prompt("Introduce segundos"));

		

		if (segundos==59) {

			segundos=0;

			if(minutos==59) {

				minutos=0;

				if (horas==23) {

					horas=0
					
					} else {

					horas=horas+1;
				}

			}else{

				minutos=minutos+1;
			}
		} else {
			
			segundos=segundos+1;

		}




	document.write("La hora es "+horas+":"+minutos+":"+segundos);

	</script>
	
</body>
</html>